## univention-package-template-python 8.0.0-1A~5.0.0.202009211514

=== debian/changelog ===
univention-package-template-python (8.0.0-1A~5.0.0.202009211514) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 15:14:42 +0200

univention-package-template-python (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:26 +0200

univention-package-template-python (7.0.0-2) unstable; urgency=medium

  * Bug #28497: migrate to dh_python2

 -- Florian Best <best@univention.de>  Fri, 03 May 2019 18:19:56 +0200

univention-package-template-python (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:42 +0100

univention-package-template-python (6.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:29 +0100

univention-package-template-python (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:41 +0100

univention-package-template-python (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:59 +0200

univention-package-template-python (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:21:38 +0100

univention-package-template-python (3.0.0-2) unstable; urgency=low

  * Added ucslint-univention to build deps (Bug #36115) 

 -- Felix Botner <botner@univention.de>  Wed, 22 Oct 2014 13:54:40 +0200

univention-package-template-python (3.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #36115)

 -- Felix Botner <botner@univention.de>  Wed, 22 Oct 2014 13:11:14 +0200

univention-package-template-python (2.0.0-1) unstable; urgency=low

  * Build only for Python 2.6 (Bug #26852)
  * Bump version for UCS 3.1 (Bug #27966)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 05 Sep 2012 09:27:39 +0200

univention-package-template-python (1.0.2-1) unstable; urgency=low

  * debian/rules: Fix ucslint invocation (Bug #21476)
  * debian/control: Fix dependency on debhelper and python-all.
  * debian/source/format: Switch to 3.0 (native)

 -- Philipp Hahn <hahn@univention.de>  Tue, 10 May 2011 16:14:12 +0200

univention-package-template-python (1.0.1-1) unstable; urgency=low

  * Install python files into pyshared/univention/mymodule (Bug #21476)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 09 May 2011 16:46:41 +0200

univention-package-template-python (1.0.0-0) unstable; urgency=low

  * initial framework

 -- Sönke Schwardt <schwardt@univention.de>  Fri, 06 May 2011 10:01:43 +0200
