=== debian/control ===
Source: univention-package-template-python
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,

Package: python-univention-package-template
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: UCS - python module template
 This package contains an example Python 2 module.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-package-template
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: UCS - python module template
 This package contains an example Python 3 module.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
