=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2002-2023 Univention GmbH
+# Copyright 2002-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -37,4 +37,4 @@
 	dh_auto_install
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3
